package data

import (
	"net"
	"time"
)

const (
	// default multicast group used by announced
	MulticastAddressDefault = "ff02::31f1"

	// default udp port used by announced
	Port = 1000

	// maximum receivable size
	MaxDataGramSize = 256
)

// WifiClient datatype of wifictld
type WifiClient struct {
	Addr           net.HardwareAddr
	Time           time.Time
	TryProbe       uint16
	TryAuth        uint16
	Connected      bool
	Authed         bool
	FreqHighest    uint16
	SignalLowFreq  int16
	SignalHighFreq int16
}
